MLAPI API Reference

# BitReader Constructor

[This is preliminary documentation and is subject to change.]

Initializes a new instance of the BitReader class

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public BitReader(
    	byte[] readFrom
    )

Request Example
View Source

#### Parameters

readFrom
  Type:
  System
  Byte

  [Missing <param name="readFrom"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitReader.#ctor(System.Byte[])"]

See Also

#### Reference

BitReader Class
MLAPI.NetworkingManagerComponents.Binary Namespace